Bug 249858 - enablke for EPEL
Summary: enablke for EPEL
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: libgeotiff   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Balint Cristian
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-27 14:37 UTC by Balint Cristian
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-30 10:51:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora-cvs+


Attachments (Terms of Use)

Description Balint Cristian 2007-07-27 14:37:45 UTC
Package Change Request
======================
Package Name: libgeotiff
New Branches: EL-4 EL-5

Comment 1 Warren Togami 2007-07-27 20:58:44 UTC
hmm, already exists

Comment 2 Balint Cristian 2007-07-30 10:51:08 UTC
ahh sorry.
my fault, i was filling more bz for EPEL at once, my mistake.

clossing.



Note You need to log in before you can comment on or make changes to this bug.